#### 4.22.3.19 inequalities

`Syntax:`
  `inequalities(` cone c `)`
`Type:`
  bigintmat
`Purpose:`
  inequalities given by the cone
`Example:`

      LIB"gfanlib.so";
      intmat M1[2][2]=
      1,0,
      0,1;
      cone c1=coneViaPoints(M1);
      bigintmat I1=inequalities(c1);
      print(I);
      ==> `I`
      intmat M2[1][2]=
      1,0;
      cone c2=coneViaPoints(M2);
      bigintmat I2=inequalities(c2);
      print(I2);
      ==> 1,0

User manual for Singular version 4-0-3, 2016, generated by texi2html.